# TMR_TagOp_GEN2_IDS_SL900A_SfeParameters Struct Reference

`#include <tmr_tagop.h>`

List of all members.

## Public Attributes

uint8_t | Ext1
uint8_t | Ext2
uint8_t | VerifySensorID

## Detailed Description

Sub-class to specify Sensor Front End Parameters

## Member Data Documentation

uint8_t TMR_TagOp_GEN2_IDS_SL900A_SfeParameters::Ext1

External sensor 1 type 00 -- linear resistive sensor 01 -- high impedance input (voltage follower), bridge 10 -- capacitive sensor with DC 11 -- capacitive or resistive sensor without DC

uint8_t TMR_TagOp_GEN2_IDS_SL900A_SfeParameters::Ext2

External sensor 2 type 00 -- linear conductive sensor 01 -- high impedance input (voltage follower), bridge

uint8_t TMR_TagOp_GEN2_IDS_SL900A_SfeParameters::VerifySensorID

Sensor used in limit check 00 - first selected sensor 01 -- second selected sensor 10 -- third selected sensor 11 -- fourth selected sensor

The documentation for this struct was generated from the following file:

- tmr_tagop.h